Memos

Test Instance Email Setting

TestInstanceEmailSetting sends a test email with the provided or stored SMTP settings. Admin only.

POST
/api/instance/settings/notification:testEmail

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Request message for InstanceService.TestInstanceEmailSetting.

Response Body

application/json

curl -X POST "https://example.com/api/instance/settings/notification:testEmail" \  -H "Content-Type: application/json" \  -d '{}'
Empty